
CoCoALib - Design #396

PPMonoidElemAlias: redesign PPMonoidElem the same way as RingElem?

01 Aug 2013 15:42 - Anna Maria Bigatti

Status: New Start date: 01 Aug 2013

Priority: Normal Due date:  

Assignee: John Abbott % Done: 0%

Category: Data Structures Estimated time: 0.00 hour

Target version: CoCoALib-1.0 Spent time: 0.00 hour

Description

Related issues:

Related to CoCoALib - Bug #277: Eliminate class RefPPMonoidElem? New 23 Nov 2012

History

#1 - 29 Oct 2013 12:57 - Anna Maria Bigatti

- Target version set to CoCoALib-0.99532

#2 - 02 Apr 2014 07:43 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.99532 to CoCoALib-0.99533 Easter14

#3 - 07 Apr 2014 18:14 - John Abbott

- Target version changed from CoCoALib-0.99533 Easter14 to CoCoALib-1.0

#4 - 13 May 2015 09:57 - Redmine Admin

- Category set to Data Structures
